% Created 2020-05-09 Sat 14:49
% Intended LaTeX compiler: pdflatex
\documentclass[presentation]{beamer}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{grffile}
\usepackage{longtable}
\usepackage{wrapfig}
\usepackage{rotating}
\usepackage[normalem]{ulem}
\usepackage{amsmath}
\usepackage{textcomp}
\usepackage{amssymb}
\usepackage{capt-of}
\usepackage{hyperref}
\usepackage{pgfpages}
\usepackage{graphicx}
\graphicspath{ {./images/} }
\usepackage{siunitx}
\usepackage{smartdiagram}
\usetheme{Boadilla}
\usecolortheme{dolphin}
\usefonttheme{default}
\useinnertheme[shadow]{rounded}
\useoutertheme{infolines}
\author{\href{mailto:vpk2@hw.ac.uk}{Vi Kumar}}
\date{2020-05-08}
\title{Sheet bending w/ Acrylic}
\subtitle{E4L Workshop @ HWU Dubai}
\hypersetup{
 pdfauthor={\href{mailto:vpk2@hw.ac.uk}{Vi Kumar}},
 pdftitle={Sheet bending w/ Acrylic},
 pdfkeywords={},
 pdfsubject={},
 pdfcreator={Emacs 26.3 (Org mode 9.3.6)},
 pdflang={English}}
\begin{document}

\maketitle

\section{Introduction}
\label{sec:orgdab000d}

\begin{frame}[label={sec:org985684b}]{Workflow}
\begin{center}
\smartdiagram[sequence diagram]{Designing, Layout, Cutting, Bending}
\end{center}

\alert{Note: 2D -> 3D is hard. But the constraint usually leads to better design}



\note{Notes
\only<1>{
Sheet bending involves taking a thin sheet and manipulating to form 3D structures.
And it's quite flexible when it comes to manufacturing! You could do this at home with a pair of scissors and some cardboard. However there is a bit of work when it comes to being able to make 3D designs using mostly 2D structures, and while there's no real skilled handwork involved, having some experience helps.
}}

\begin{columns}
\begin{column}{0.50\columnwidth}
\begin{block}<2->{Software \& Equipment}
\begin{center}
\begin{tabular}{ll}
Process & Equipment/Software\\
\hline
Designing & Fusion 360, Solidworks\\
Layout & Inkscape, any dxf editor\\
Cutting & Lasercutter\\
Bending & Strip Heater\\
\end{tabular}
\end{center}

\note{Notes
\only<2>{
So the workflow requires that you be able to design with some CAD software and send it to a lasercutter.

As for the actual software, you're free to pick and choose whatever works for you.
Most CAD software has a metal sheet addon/toolbox that works perfectly well, and any dxf editor is pretty good.
And until Autodesk manages to create a single toolchain to rule them all, expect to use different software.
}}
\end{block}
\end{column}

\begin{column}{0.50\columnwidth}
\begin{block}<3->{Trade-offs}
\begin{itemize}
\item Low cost, transport and repair. Industrial knowledge base.
\item High strength, good dimensional accuracy, and decent surface finish
\item \alert{No curved/complex surfaces}
\end{itemize}


\note{Notes
\only<3>{
So I like thinking of sheet bending as Origami meets IKEA flatpacks. It's pretty intuitive.
But it's not so great at complex curved geometry, you'd probably prefer using 3D printers, mills or router. It can be done, if you're using sheet metal but I wouldn't recommend it if a simpler design is possible.

Perhaps the biggest advantage about sheet bending is that there's plenty of existing designs \& expertise out there. And more often then not, industrial process have formalized knowledge, because it makes sense to have shared terminology and processes - especially since sheet bending is used from heavy-duty farm equipment to light-weight airplanes. And we'll go into examples of how this works out in our favour with the case study at the end. Just keep in mind that being able to switch from prototyping to manufacturing without relearning and being able to steal designs is pretty useful.
}}
\end{block}
\end{column}
\end{columns}
\end{frame}

\begin{frame}[label={sec:org023195e}]{Notes on Acrylic Manufacturing}
\begin{block}<2->{Makerspace equipment is sufficient}
Acrylic can be manipulated using handtools \& superglue, \alert{lasercutters}, heatguns, lighters, or even with a reflow station.
\note{Notes
\only<2>{
Honestly Acrylic is the perfect material for a makerspace.
Acrylic is Transparent to the visible spectrum but absorbs infrared quite strongly (perfect for a CO2 lasercutter). Super glue works great at joining together different acrylic pieces. And because it's a thermoplastic, you can heat it up, bend it with some pliers, and then cool it down for a quick job.
}}
\end{block}

\begin{block}<3->{Cheap to aquire and store}
Costs about AED 170 for 4ftx4ft (1.44m**2) sheet of 2.8mm thickness
\note{Notes
\only<3>{
Acrylic sheets are pretty low raw material cost. As for acquiring them, ask Mr Muhsin or just get them off Amazon or some supplier on Google (and our makerspace buys a bunch quite regularly). Just make sure to give Mr Muhsin a week of notice since he can't make them appear from thin air.
}}
\end{block}

\begin{block}<4->{Minimal training to operate the equipment}
Just don't stare at the laser or stick your hand into hot parts
\pause
\note{Notes
\only<4>{
The first and most important principle of shop safety is that human beings tend to make mistakes.
Even very thoroughly educated and trained individuals. Equipment isn't dangerous unless abused.

With that said, it's easy enough to get trained to operate both the lasercutter and the strip heater.
Mostly consists of uploading a DXF drawing, setting the intensity of the laser, choosing an appropriate speed for the gantry.

No specific PPE is required. Just don't stare at the laser and don't stick your hand into any hot parts.
}}
\end{block}

\begin{alertblock}<5->{Not toxic}
Doesn't release toxic gas in sufficient quantities to be dangerous. Great with the increasing focus on makerspace safety.

\note{Notes
\only<5>{
So this might be a controversial point, so let me explain. So acrylic is poly methyl methacrylate (PMMA).
Laser cutting acrylic doesn't release too much gas. If you rememer high-school chemistry, acrylic is poly methyl methacrylate and the laser cutter doesn't burn through the acrylic but breaks apart the PMMA into MMA.

MMA can be smelled at 0.1ppm and there isn't an effect level of 50ppm according to the EPA
Industries see constant exposure to 25ppm to 50 ppm for 8h continuously with no concern. Also, it's heavier than air so unless you stick your head into the machine it's gonna be pretty hard to get a good sniff.

With that said, I generally like following the maxim "If you can smell it, ventilate it".
}}
\end{alertblock}
\end{frame}

\section{Design \& Layout}
\label{sec:org2fd0e5b}
\begin{frame}[label={sec:org84a7607}]{Flanges}
\only<1>{

The main feature in sheet bending, flanges help demarcate the interior of a structure, provide a flat surface for mounting points. When done properly, a combination of flanges can create just about any shape you'd need.

\begin{center}
\includegraphics[width=0.8\textwidth]{flange}
\end{center}
}

\begin{alertblock}{Use a permanent marker to mark lines of bending}
Not only is it a useful reference but the permanent marker increases the heat absorbed and you get a cleaner flange.
\end{alertblock}

\begin{columns}
\begin{column}{0.5\columnwidth}
\begin{block}<2->{Minimum flange length}
Minimum flange length of 4 cm

\note{Notes
\only<2>{

Too short and you have an awkwardly fitting part.
Also, it's hard to bend small flanges, heating only the bending line and then bending only along that line is hard.

I find that 4 cm is really the limit of how hard I can push it. And while a part with a lot of flanges AND a minimum flange length can require a bit more acrylic, it's better to be able to manufacture it easily than scrapping the entire thing.

}}
\end{block}

\begin{block}<3->{Avoid 'small' and 'large' details}
Dealing with a relatively small flange is annoying to work with.

\note{Notes
\only<3>{
Dealing with a relatively small flange is annoying to work with. If your design really requires a small detail, that's fine but do keep in mind that you're more likely to forget about it or mess it up somehow. This is even more annoying when your design isn't symmetrical - small details go overlooked because it 'looks' right.

}}
\end{block}

\begin{block}<4->{Chamfered Sides}
The chamfer must stop before the base of the detail, atleast 2cm

\note{Notes
\only<4>{
Too short and you have an awkwardly fitting part
}}
\end{block}
\end{column}

\begin{column}{0.5\columnwidth}
\only<2>{

\begin{center}
\includegraphics[width=0.8\textwidth]{minimum-flange-length}
\end{center}

}

\only<3>{

\begin{center}
\includegraphics[width=0.8\textwidth]{small-large-flange}
\end{center}

}


\only<4>{

\begin{center}
\includegraphics[width=0.8\textwidth]{chamfered-flange-length}
\end{center}

}
\end{column}
\end{columns}
\end{frame}

\begin{frame}[label={sec:org7bcb9a4}]{Bends}
\begin{columns}
\begin{column}{0.50\columnwidth}
\begin{block}<2->{Bend \& corner reliefs}
Avoids deformation of the part by creating an "isolated region"

\note{Notes
}
\end{block}


\begin{block}<3->{Consistent line of bending}
Avoids reheating of already bent parts, and is simpler. Avoid bends in different directions.

\note{Notes
}
\end{block}

\begin{block}<4->{Minimum distance between bends}
Too close and you'll reheat an already bent feature. Also, it's hard to create two bends really close to each other in a consistent manner.
\note{Notes
}
\end{block}
\end{column}

\begin{column}{0.5\columnwidth}
\only<4>{
\begin{center}
\includegraphics[width=0.8\textwidth]{minimum-bending-distance}
\end{center}

}

\only<3>{

\begin{center}
\includegraphics[width=0.8\textwidth]{consistent-line-of-bending}
\end{center}

}


\only<2>{

\begin{center}
\includegraphics[width=0.8\textwidth]{bend-relief}
\end{center}

}
\end{column}
\end{columns}
\end{frame}

\begin{frame}[label={sec:orgf37dac8}]{General Tips}
\begin{block}{Tolerance Guideline}
Tolerances depend on how much the feature is heated but it's pretty unlikely you'd go too wrong with general acrylic tolerances.

\begin{center}
\begin{tabular}{ll}
Angularity & \(\pm 2\) \(^{\circ}\)\\
Bend to hole/feature & \(\pm 0.4 mm\)\\
Flanges \& Bend Lengths & \(\pm 0.2 mm\)\\
Linear dimensions & \(\pm 0.1 mm\)\\
\end{tabular}
\end{center}


\note{Notes
}
\end{block}

\begin{block}{Holes and Slots}
Holes that are too close to a flange can get warped. Keep a minimum distance of 2 cm
Counter-sunk holes need to be machined before bending.

\note{Notes
}
\end{block}

\begin{block}{Assume Bend Radius of 0.5 cm}
Hard to change bend radius. Not as important as in sheet metal bending
\end{block}
\end{frame}

\begin{frame}[label={sec:org067ae31}]{Case Study of a bracket}
\begin{center}
\includegraphics[width=0.5\textwidth]{screenshot-01}
\end{center}
\end{frame}


\begin{frame}[label={sec:orgf17fda5}]{Additional resource}
\begin{block}{Fusion 360 Course}
\begin{center}
\includegraphics[width=.9\linewidth]{images/fusion360.png}
\end{center}
\end{block}
\end{frame}

\appendix
\begin{block}{Material properties of acrylic}
Acrylic is a thermoplastic with good strength, stiffness \& weathering properties.

\begin{table}[htbp]
\caption{Material Properties of Acrylic}
\centering
\begin{tabular}{lll}
Density & 1.39e3-1.43e3 & kg/m***3\\
Yield Strength & 2.86e7 - 7.24e7 & Pa\\
Tensile Strength & 6e7 - 8.96e7 & Pa\\
Fracture Toughness & 1.71e6 - 4.2e6 & Pa/m**0.5\\
Elastic Modulus & 2.5e9 - 5e9 & Pa\\
Elongation & 0.1-0.75 & \%strain\\
\end{tabular}
\end{table}
\end{block}
\end{document}
